# Interface ModelPolylineStyle

Style properties for a polyline.

interface ModelPolylineStyle {
lineWidth: number;
surfaceColor: readonly [number, number, number, number];
}

##### Index

### Properties

lineWidth
surfaceColor

## Properties

### `Readonly` lineWidth

lineWidth: number

Line weight in hundredths of a millimeter.

### `Readonly` surfaceColor

surfaceColor: readonly [number, number, number, number]

RGBA color components, each in the range 0–255.